Information on source package pngcheck

Available versions

ReleaseVersion
stretch2.3.0-7
buster2.3.0-7+deb10u1
bullseye2.3.0-13
sid2.3.0-13

Open issues

BugstretchbusterbullseyesidDescription
CVE-2020-27818vulnerable (no DSA)fixedfixedfixedA flaw was found in the check_chunk_name() function of pngcheck-2.4.0. ...

Search for package or bug name: Reporting problems